<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/styles.css" />
    <link rel="shortcut icon" href="img/favicon.png" type="image/x-icon" />
    <title>Soket Io</title>
  </head>
  <body>
    <div class="centered-form">
      <div class="centered-form__box">
        <h1>Join</h1>
        <form action="/chat.html">
          <label>Display Name</label>
          <input type="text" name="username" required autocomplete="off" placeholder="Display name" />
          <label>Room</label>
          <input type="text" name="room" required placeholder="Room" />
          <button>Join</button>
        </form>
      </div>
    </div>
  </body>
</html>
